Subject: bug#68344: closed (Re: [bug#68344] [PATCH gnome-team 2/2] gnu: font-abattis-cantarell: Update to 0.303.1.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 09 Jan 2024 20:42:02 +0000

Your bug report

#68344: [PATCH gnome-team 0/2] Another gnome-team world rebuild

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
68344: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=68344
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#68344] [PATCH gnome-team 2/2] gnu: font-abattis-cantarell: Update to 0.303.1.
From: Maxim Cournoyer <[email-masked]>
To: Liliana Marie Prikler <[email-masked]>
Cc: [email-masked], [email-masked], Vivien Kraus <[email-masked]>
Date: Tue, 09 Jan 2024 15:40:48 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Liliana Marie Prikler <[email-masked]> writes:

> Am Dienstag, dem 09.01.2024 um 11:43 -0500 schrieb Maxim Cournoyer:
>> Hi,
>> 
>> Vivien Kraus <[email-masked]> writes:
>> 
>> > Le mardi 09 janvier 2024 à 12:46 +0100, Vivien Kraus a écrit :
>> > > * gnu/packages/fonts.scm (font-abattis-cantarell): Update to
>> > > 0.303.1.
>> > > [source]: Use the provided mirror tarball.
>> > 
>> > The mirror tells me 0.303.1 has been uploaded on “2021-Dec-10”,
>> > while our commit is from 2023-Apr-4, so this is not an update at
>> > all. I’m not sure we should apply this one.
>> 
>> What happened?  Did 'guix refresh' get things wrong?  Perhaps ask in
>> the #gnome channel if it's not clear from their repository.
> Seconded, the cantarell font in our repos is probably recent enough.

I just checked in the git repo, our commit is (much) newer.  Closing,
since the second patch was submitted by Liliana earlier.

-- 
Thanks,
Maxim

Subject: [PATCH gnome-team 0/2] Another gnome-team world rebuild
From: Vivien Kraus <[email-masked]>
To: [email-masked]
Date: Tue, 9 Jan 2024 12:49:12 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear guix,

I forgot to update these to for GNOME 44.7. I’m not sure the
font-abattis-cantarell is an update at all, because I can’t find the 0.303.1
tag in the repository.

These are a world rebuild, unfortunately.

Best regards,

Vivien

Vivien Kraus (2):
  gnu: [email-masked]: Update to 2.28.3.
  gnu: font-abattis-cantarell: Update to 0.303.1.

 gnu/packages/fonts.scm | 63 +++++++++++++++++++++---------------------
 gnu/packages/gtk.scm   |  4 +--
 2 files changed, 33 insertions(+), 34 deletions(-)

base-commit: 2cbb1a6e1e2679c7db74b6b906d223fb3661d09f
-- 
2.41.0